Newbie question on GSM adapter

Home » Asterisk Users » Newbie question on GSM adapter
Asterisk Users No Comments

Hi,

I’ve recently installed Asterisk 1.6.2.13. I’d like to connect GSM Trunk to
it. I purchased a few Mobigater ProOpen gateways. It states that I should
use chan_celliax module to it. On the gsmopen site I see a comment in the
documentation that I can install the module on Asterisk 1.2.x, 1.4.x,
1.6.0.x but not on the 1.6.1.x. Could somebody tell me if I can install it
on my 1.6.2.13 version or I need to go back to 1.6.0.28 or the 1.4 line. If
it works on my installation what should I change in the makefile.

Thank you,

Zoltán

http://www.clamagent.org – Free Antivirus for Exchange

http://www.it-pro.hu

http://emaildetektiv.hu